pl:
  label:
    back: "‹ Wstecz"
    cancel: Anuluj
    clear_all: "Wyczyść wszystko"
    close: Zamknij
    choose: "Proszę wybrać"
    choose_image: "Wybierz plik"
    copied: Skopiowane!
    email: E-mail
    first_name: Imię
    last_name: Nazwisko
    other: Inne
    phone: "Numer telefonu"
    poll: Ankieta
    contest: Konkurs
    quiz: Quiz
    powered_by: "Strona oparta na silniku"
    question: Pytanie
    score: "%{score} z %{total}"
    thankyou: Dziękuję!
    validate: Uprawomocnić
    wait: "Proszę czekać…"
  auth_explanation:
    title: "Po co ta autoryzacja?"
    continue: Kontynuuj
  questions:
    operator:
      multiple_answers_eq: dokładnie
      multiple_answers_lt: "co najmniej"
      multiple_answers_gt: najwyżej
    new:
      email_help_text: "Zwycięzca zostanie powiadomiony e-mailem."
      default_right_answer_text: "Prawidłowa odpowiedź!"
      default_wrong_answer_text: "Nieprawidłowa odpowiedź!"
      newsletter: "Czy chcesz zapisać się do naszego newslettera?"
      like_page:
        label: "Polub naszą stronę na Facebooku, aby otrzymywać najnowsze wiadomości i oferty:"
  forms:
    errors:
      email: "Musisz podać swój adres e-mail."
      name_and_email: "Musisz podać swoje imię i adres e-mail."
      name_and_phone: "Musisz podać swoje imię i nazwisko oraz numer telefonu."
      must_answer: "To pytanie wymaga odpowiedzi."
      invalid: "Ta odpowiedź jest nieprawidłowa."
      rank_all_options: "Musisz ocenić wszystkie opcje."
      phone:
        is_possible: "Musisz podać poprawny numer telefonu."
        invalid_country_code: "Kod kraju jest nieprawidłowy."
        too_short: "Numer telefonu jest za krótki."
        too_long: "Numer telefonu jest za długi."
        invalid_length: "Musisz podać poprawny numer telefonu."
      select_answers:
        one: "Musisz wybrać opcje %{operator} %{count}"
        other: "Musisz wybrać opcje %{operator} %{count}"
      must_authenticate: "Musisz autoryzować aplikację, aby potwierdzić swój udział."
      already_completed_vote:
        once: "Już wypełniłeś tę ankietę."
        daily: "Już wypełniłeś tę ankietę na dzisiaj."
        unlimited: "Osiągnąłeś limit możliwych do wysłania odpowiedzi. Dziękujemy Ci za udział!"
      unexpected_error_occured: "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za kilka chwil."
      recaptcha: "Musisz rozwiązać captcha, aby kontynuować."
      geofencing: "Ta ankieta nie jest dostępna dla danej lokalizacji."
    new:
      auth:
        explanation: "Ta autoryzacja jest po prostu wymagana, aby potwierdzić, że uczestniczysz tylko raz. Jedyne informacje przechowywane w Twoim profilu to Twój identyfikator Facebook."
        privacy: "<b>Szanujemy Twoją prywatność.</b> Więcej informacji znajdziesz pod adresem <a href='%{privacy_policy_url}' target='_blank'>polityka prywatności</a> ."
      disclosure: "Ta ankieta nie jest w żaden sposób sponsorowana ani administrowana przez Facebook. Informacje, jakich udzielisz, będą wykorzystane tylko dla celów tej ankiety."
      disclosure_contest: "Ten konkurs nie jest w żaden sposób sponsorowany ani administrowany przez Facebook. Informacje, jakich udzielisz, będą wykorzystane tylko dla celów tego konkursu."
      disclosure_quiz: "Ten quiz nie jest w żaden sposób sponsorowany ani administrowany przez Facebook. Informacje, jakich udzielisz, będą wykorzystane tylko dla celów tego quizu."
      submit: Wyślij
      start: Rozpocznij
      closed: "Ankieta jest już zamknięta. Dziękujemy Ci za udział."
      closed_contest: "Konkurs jest już zamknięty. Dziękujemy Ci za udział."
      closed_quiz: "Quiz jest już zamknięty. Dziękujemy Ci za udział."
      referrer: "Twój znajomy <b>%{name}</b> zaprasza Cię do wypełnienia tej ankiety"
      referrer_contest: "Twój znajomy <b>%{name}</b> zaprasza Cię do udziału"
      fill_in_with_facebook: "Wypełnij na Facebooku"
    thankyou:
      message: "Dziękujemy za wypełnienie tej ankiety. Twoja opinia jest mile widziana! Udostępnij ankietę znajomym za pomocą poniższych przycisków."
      message_contest: "Dziękujemy za zgłoszenie się do konkursu. Udostępnij go i uzyskaj dodatkową szansę wygranej za każdego znajomego, którego zgłosisz!"
      message_quiz: "<h2>Uzyskałeś {right} prawidłowych z {total}!</h2> <p>Czy znajomi będą w stanie Cię pokonać? Zamieść swój wynik na Facebooku i wyzwij ich, aby go poprawili!</p>"
      message_pquiz: "Do podzielenia się wynikiem ze znajomymi służą przyciski poniżej."
      referrals_count_html:
        one: "Zgłosiłeś 1 znajomego."
        other: "Zgłosiłeś %{count} znajomych."
      retry: "Wyślij kolejną odpowiedź"
      retry_quiz: "Spróbuj ponownie"
      create_poll: "Utwórz swoją ankietę"
      publish_to_wall: "Umieść na Facebooku"
      share_by_email: "Skopiuj link"
      view_results: "Przejrzyj wyniki"
      email_share_text: "Udostępnij ten link przez e-mail lub komunikat internetowy:"
      default_newsletter_label: "Dołącz do naszego newslettera, aby otrzymywać ekskluzywne oferty."
    ad_banner:
      advertisement: Reklama
    show_question:
      continue: Kontynuuj
      percentage_completed: "Wypełniono %{percentage}%"
  polls:
    new:
      default_title_contest: "Twoja szansa na wygraną"
      default_intro: ~
      default_intro_contest: "Wypełnij ten krótki formularz w zamian za szansę wygrania nagrody!"
      default_intro_icontest: "Weź udział w konkursie i uzyskaj szansę wygrania nagrody!"
      default_intro_quiz: "Uważasz się za osobę inteligentną? Wypełnij nasz quiz i sprawdź swoją wiedzę!"
      default_intro_pquiz: "Jaki z Ciebie X? Wypełnij quiz, aby się dowiedzieć!"
    share:
      invite_friends: "Zaproś znajomych"
      publish:
        action_link: "Kliknij obrazek, aby wyrazić swoją opinię!"
        action_link_contest: "Kliknij na zdjęcie, aby wziąć udział!"
        confirmation: "Twoja wiadomość została wysłana pomyślnie."
        post_confirmation: "Post został opublikowany pomyślnie na Twojej osi czasu!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Jesteś XYZ!"
      description_html: "XYZ są tacy i tacy..."
  wall_posts:
    default:
      participant_title_quiz: "Ja mam {right} prawidłowych z {total}! Czy uda Ci się poprawić ten wynik?"
      participant_description_quiz: "Wypełnij quiz „%{title}” i sprawdź swoją inteligencję!"
